body{
  background: none;
  padding: 0;
  font-size: 12px;
}

.csc-default h1{
  font-size: 35px;
  margin-top: 0;
  margin-bottom: 30px
}

a:not(.navbar-brand){
  background-color: #1e3f75;
  color: white;
  padding: 10px 20px;
  border-radius: 15px;
  font-size: 16px;
  white-space: nowrap;
  display: inline-block;
  box-shadow: 4px 4px 20px #00000029;
}

.maincontent{
    margin-top: auto;
}

.footer{
  margin-top: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer a{
  background: none;
  color: #1e3f75;
  padding: unset;
  margin: 0 !important;
  border-radius: unset;
  font-size: unset;
  box-shadow: none;
}

a.internal-link:before{
  content: "";
  display: none;
}

a.navbar-brand{
  display: inline-block;
  margin: 0 !important;
}

a.navbar-brand img{
  width: 200px;
  height: auto;
}

.align-right{
  text-align: right;
}

.selectionbox.dvfa{
  background: url("../img/DVFA_hintergrund.png") no-repeat;
  background-size: cover;
}


.selectionbox.dvfa-academy{
  background: url("../img/DVFA_Akademie.png") no-repeat;
  background-size: cover;
  color: white;
  margin: 0
}

.selectionbox.dvfa-academy a:not(.navbar-brand){
  background-color: #58CEB8;
}

.selectionbox.dvfa-academy .footer a{
  background: none;
  color: white;
}

.selectionbox{
  margin-bottom: 20px;
  padding: 30px 50px;
  display: flex;
  flex-direction: column;
  height: calc(50vh - 10px);
}

.footer img{
    max-width: 300px;
    height: auto;
}

@media only screen and (max-height: 700px) {
  .selectionbox{
    height: auto;
  }
}

@media only screen and (min-width: 1300px) and (max-height: 800px){
  .selectionbox{
    height: auto;
  }
}

@media only screen and (min-width: 1300px) {
  body{
    font-size: 16px;
  }

  a:not(.navbar-brand){
    font-size: 22px;
    padding: 15px 30px;
    border-radius: 20px;
  }

  .footer a{
    padding: unset;
    border-radius: unset;
    font-size: unset;
  }
}

@media only screen and (min-width: 768px) {
  .equal-height{
    display: flex;
    align-items: center;
  }
}

@media only screen and (max-width: 1200px) {
  .csc-default h1{
    font-size: 26px;
    margin-bottom: 25px;
  }

  .footer a{
      padding: 0;
  }

  .footer img{
      max-width: 200px;
      height: auto;
  }


}

@media only screen and (max-width: 767.5px) {
  .hide-mobile{
    display: none;
  }

  .csc-default h1{
    font-size: 20px;
  }

  a.navbar-brand{
      margin-bottom: 30px !important;
  }

  a:not(.navbar-brand){
    font-size: 14px;
    padding: 8px 16px;
    border-radius: 10px;
    margin-top: 30px;
  }

  .footer a{
      padding: 0;
  }

  .selectionbox{
      padding: 30px 50px;
  }

  .selectionbox.dvfa{
    background-image: url("../img/DVFA_hintergrund_mobil.png");
  }

  .selectionbox.dvfa-akademy{
    background-image: url("../img/DVFA_Akademie_mobil.png");
    background-size: cover;
    color: white;
  }

  .footer{
      justify-content: center;
  }

  .footer .footer-menu{
      margin-right: 20px;
  }

  .footer img{
      max-width: 100px;
      height: auto;
  }
}

@media only screen
  and (min-device-width: 375px)
  and (max-device-width: 812px)
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) {

    .hide-mobile{
      display: none;
    }

    a.navbar-brand{
      margin-bottom: 15px !important;
    }

    a:not(.navbar-brand){
      margin-top: 10px;
    }

    .selectionbox:first-child{
      margin-right: 10px;
    }

    .selectionbox{
      max-width: calc(50% - 5px);
      float: left;
      padding: 30px;
      min-height: 100vh;
      margin: 0;
    }

    .equal-height{
      flex-direction: column;
    }

    .col-sm-7, .col-sm-2, .col-sm-3{
      width: 100%
    }

    .footer{
      justify-content: center;
    }

    .footer .footer-menu{
        margin-right: 20px;
    }

    .footer img{
        max-width: 100px;
        height: auto;
    }

}
